body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: small;
	background-color: #b3071b;
}
.thrColFixHdr #container #mainContent p {
	text-transform: uppercase;
	font-size: small;
	padding: 0px;
	color: #b3071b;
	background-color: #FFFFFF;
	display: inline;
}
.thrColFixHdr #container {
	width: 780px; /* the auto margins (in conjunction with a width) center the page */
	border: 0px none #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 
.thrColFixHdr #header {
	height: 58px;
	padding-top: 55px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	margin: 0px;
} 
.thrColFixHdr  #main {
	float: left; /* since this element is floated, a width must be given */
	width: 100%; /* padding keeps the content of the div away from the edges */
	background-image: url(img/bg.gif);
	height: auto;
	padding: 0px;
}
.thrColFixHdr  #sidebar {
	float: right; /* since this element is floated, a width must be given */
	width: 160px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0px; /* padding keeps the content of the div away from the edges */
	line-height: normal;
}
.thrColFixHdr #mainContent {
	margin-top: 0;
	margin-right: 200px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
} 
.thrColFixHdr #container #mainContent h1 {
	font-size: medium;
	background-color: #FFFFFF;
	color: #b3071b;
	display: inline;
}
.thrColFixHdr #container #mainContent h2 {
	font-size: medium;
	background-color: #FFFFFF;
	color: #b3071b;
	font-weight: bold;
	display: inline;
}
.thrColFixHdr #container #mainContent h3 {
	font-size: small;
	background-color: #FFFFFF;
	color: #b3071b;
	font-weight: bold;
	display: inline;
}
.thrColFixHdr #footer {
	height: 50px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
} 
.thrColFixHdr #footer p {
	margin: 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

.thrColFixHdr #container #mainContent ul {
	text-transform: uppercase;
	font-size: small;
	/*padding: 0px; */
	margin-left: 100px;
	padding-left: 1em;
	color: #b3071b;
	background-color: #FFFFFF;
	display: inline;
}

.thrColFixHdr .legal {
	margin: 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.thrColFixHdr #container #main #sidebar a:link {
	color: #b3071b;
	text-decoration: none;
	background-color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	font-size: large;
}
.thrColFixHdr #container #main #sidebar a:visited {
	color: #b3071b;
	background-color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	font-size: large;
}
.thrColFixHdr #container #main #sidebar a:active {
	color: #b3071b;
	background-color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	font-size: large;
}
.thrColFixHdr #container #main #sidebar a:hover {
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #b3071b;
	text-decoration: none;
	font-size: large;
}
.thrColFixHdr #container #main #mainContent a:link {
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #b3071b;
}
.thrColFixHdr #container #main #mainContent a:visited {
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #b3071b;
	text-decoration: none;
}
.thrColFixHdr #container #main #mainContent a:active {
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #b3071b;
	text-decoration: none;
}
.thrColFixHdr #container #main #mainContent a:hover {
	font-weight: bold;
	text-transform: uppercase;
	color: #b3071b;
	text-decoration: none;
	background-color: #FFFFFF;
}